uuid: e6554780-33d1-4471-aa81-c9b51ad66a45
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.bibcite_reference.citation
  module:
    - bibcite_entity
    - entity_embed
label: 'Bibcite Reference'
id: bibcite_reference
type_id: entity
type_settings:
  entity_type: bibcite_reference
  bundles: {  }
  display_plugins:
    - 'view_mode:bibcite_reference.citation'
  entity_browser: ''
  entity_browser_settings: {  }
icon: {  }
icon_uuid: null
